Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 02:05:15 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery how can i track my order, I did not get any email confirmation nor any sms, I tried paying via knet and it said all items out of stock, but when i changed to cash it accepted my order. 
i checked out as a guest. where can I find my online invoice or confirmation.
and when will i get my order. please help. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299168